<!--The content below is only a placeholder and can be replaced.-->
<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <h1>Posts</h1>
      <ul class="list-group">
        <app-post-list *ngFor="let post of posts"
        [title]="post.title" 
        [content]="post.content"
        [loveIts]="post.loveIts"
        [createdAt]="post.createdAt"></app-post-list>
      </ul>
    </div>
  </div>
</div>
